.containers {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
  max-width: none;
}

.dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  width: 100%;
  padding: .5rem 0;
  margin: .125rem 0 0;
  font-size: 1rem;
  color: #212529;
  text-align: left;
  list-style: none;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid rgba(0,0,0,.15);
  border-radius: .25rem;
}

.btn-light {
  color: #212529;
  background-color: #C0C0C0;
  border-color: #f8f9fa;
  width: 100%;
  padding: 10px 10px;
}

.form-heading h2 {
  background-color: #0d3d84;
  padding: 10px;
  color: white;
  font-weight: bold;
  text-align: center;
  border-radius: 5px 5px 0px 0px;
}

.form-div {
  border: 1px solid #337ab7;
  width: 600px;
  border-radius: 5px;
}

.form-container {
  font-family: Arial;
  display: flex;
  justify-content: center;
  margin-top: 5px;
  margin-bottom: 10px;
}

.profile-img {
  width: 80%;
}

.btn-details {
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-top: 10px;
}

#menu-list li {
  padding: 10px;
  background: #0d3d84;
  margin: 5px 0;
  color: white;
  font-weight: 600;
  cursor: pointer;
  font-family: "Muli",sans-serif;
}

#menu-list li:hover {
  padding: 10px;
  background: #1955af;
  margin: 5px 0;
  color: white;
  font-weight: 700;
  cursor: pointer;
  border: 2px solid white;
}

.text-input {
  display: block;
  border: 0 !important;
  border-bottom: 1px solid rgba(0,0,0,0.4) !important;
}

.btn-loc {
  padding: 0px 5px;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.form-control {
  display: block;
  padding: .375rem .75rem;
  font-size: 13px;
  color: #495057;
  border: 0;
  border-radius: 0px;
  border-bottom: 1px solid rgba(0,0,0,0.4);
  font-family: "Muli",sans-serif;
}

.btn-upload {
  width: 100%;
}

.r-heading {
  display: block;
  font-weight: bold;
  background-color: rgba(128,128,128,0.44);
}

.r-label {
  display: block;
  text-align: center;
}

label {
  margin-bottom: 0px;
}

.vi-lable {
  display: block;
  text-align: center;
  font-size: 12px;
}

.form-input {
  border: 1px solid #ced4da;
  border-radius: .25rem;
  font-family: "Muli",sans-serif;
}

.btn-primary {
  background: #0d3d84;
  border-color: #0d3d84;
  padding: 10px 10px;
}

.btn-primary:hover {
  color: #fff;
  background-color: #1955af;
  border-color: #0d3d84;
}

a {
  color: #0d3d84;
  text-decoration: none;
  background-color: transparent;
}

#menu-list i {
  float: right;
}

.hide {
  display: none;
}

#document-upload-form .col-md-6 div {
  border: 2px solid grey;
  margin: 20px 0;
  /* border-radius: 0 0 10px 10px; */
}

.profile-row {
  background: #d9d9f3;
  margin-bottom: 10px;
  padding: 10px;
}

@media (max-width: 768px) {
  .profile-row {
    padding: 10px 0px;
  }
}

.card-title {
  font-family: "Muli",sans-serif;
}

font-family {
  font-family: "Muli",sans-serif;
}

.card-link {
  font-weight: bolder;
  font-family: "Muli",sans-serif;
}

.card-link:hover {
  text-decoration: none;
  color: #0056b3;
}

.col-form-label {
  padding-top: calc(.375rem + 1px);
  padding-bottom: calc(.375rem + 1px);
  margin-bottom: 0;
  font-size: inherit;
  line-height: 1.5;
  display: block;
  padding-left: 10px;
  font-family: "Muli",sans-serif;
}

